{
  "type": "service_account",
  "project_id": "ujan-457411",
  "private_key_id": "212fb62c7686bde3736c652602a536f24cb15321",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCo8pjcrQOLyZIl\nS/7cMdMuyDxpNbAo/ITWcLV02Ft6Kr5mIGprrUhgRnEyDfyi+YVPR2CIH6moysL0\nxv8ApmGp2u2MoP91oxQ6QtweUxE5BMjsxNnUbOpD+JMItDs+R7fmRPeY9V9dAX50\n1vPLCwPhoCamEhV3NVOTn5/vn+CIxniZtrQ/jKDR+Oyguji+5kmWvAgLeJc634zZ\ncTdQ+/hCLTNGAK23uWiYya7ak6vlkuCEzrKZEIRzAEVewNjui2t9Ca2M1NjvEdSB\nBbv2ZlTwWm2gNcjgkewizLkCYtj6SDCnJiUfv9Ao4Jk2wmaWiTUOhcklvQljv4le\ncM3C9TyLAgMBAAECggEAL9ktY+p4Q6HeC0QftTtDRU+elGmJL8J82MLpEWOpXMs4\nS3JI0aAtDF9G9dcyQvIKSG69ry/QfCaY2nx1gjidFl8Twi1izG1YcDu5XblG+nAZ\ne70wuFH0czW2ZtOsp7HmKohD24U68ftXVj3+o/XFrqQN7iDXBYEL35Zo1JPiIrol\nXZ9TK8VB4835/AOIqT0og1sYRKF1yqnHTSwHAh+yLOklRu4o9R2tR2ArRQRpBD2+\nQq9joTgl3IblBSXpS5F77BQJPr4PiaFuPWywd2vRQnWT8mN9shHCSXhEtrgSwb5L\nvHvAC0svMTBTb9IGS8aicsF0l7ZkK3SO2k3FvpLxQQKBgQDVMS75Xrb9ArPkwebL\nCFBBTXQZd1CpnZ2DYLToHA0AWeQNMWNgtnHfCzRYw5lI6LImk4hUnG6bT0dZYk6D\nGzn7bpRblczAKE2+mD6bfKxXeSxea2sGPGyeje8RUHUX3cI7j520S5mmVH8ljRnr\nvktUdEXz+ajstPmicbrRmKr+IQKBgQDK3xf1pWzH//xxyDaLggMXjBxBuQ3la4BE\nxAJ/CV4TVP4hJ9XBJYtq+YQkYShlw87w6bUrrX62I8733+Iy8B6escm5lwvfPSx+\n23ukjLNt6S0PjS5lKaK9WgUcytc2CCMvBdu2NCQIXTwwpMTukLqx845joZNuUmG8\n2JfOgfjtKwKBgQCaltl7FcUW3fjYLgpOuy6Gy8UeGjixZYssEtnbXUvIL2aAcomf\nPWyA0b0ZiGwEREe6VUyMHgrOL8SK+g/4XavDuEF3z73ysMb/J6JuWQ8XNtSHetjW\nYsZYio8KPQ9LSRBo5BD1BcTaqXaxIgnjuc8h5FY9PZHSYsCJnHJdPZjwQQKBgGgx\nOkH8aykw7PuXI4R1Cpd+a0jJ/TwWATPQI6QRMJLnNPncVqkzWi5f5iE1ESVq8o7C\nyTych5aOP48JGkilEGTa1MsPq5ZE+eRRX2g8py7M8kqpbOmh/6YWZMfL2cozVbah\n4JzsnJD7KZ2mEkqgZHJer4O2CV1AzFfMOfNix3EvAoGBALUI3scmBelVjoa58lFu\nMueSWQ6ieUnzTV/k8JAPX1893G7pHFcDjGoh9CwwtFb9F/mLIjM10K4hyFLfHgnv\n3wjBSBLlTfTAU/I9QTXn4Rate6IoAXCuqkVN3dmMrm7C9TSdxSArbLT10wI+O8u6\nrBvaBZcrGZLXFwdJdv7PLtTP\n-----END PRIVATE KEY-----\n",
  "client_email": "ujan-568@ujan-457411.iam.gserviceaccount.com",
  "client_id": "116778273319075544269",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ujan-568%40ujan-457411.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
